
@media screen and (max-width:1199px){
	.welcome-hero-txt h2{font-size: 40px;}
}/*max-width:1199px*/


@media screen and (max-width:992px){
	nav.navbar.bootsnav .navbar-collapse.collapse.in {padding-bottom: 30px;}
    nav.navbar.bootsnav {
        background-color: #122351;
    }
	.wrap-sticky nav.navbar.bootsnav.sticked ul.nav > li > a {padding: 18px 0px;}
	nav.navbar.bootsnav .navbar-brand {
        padding-top: 15px !important;
        padding-bottom: 15px !important;
        padding-left: 15px !important;
        padding-right: 0px !important;
	}
	nav.navbar.bootsnav ul.nav > ul > li > a {padding: 15px 0px;border: transparent;}
}/*max-width:992px*/

@media screen and (max-width:991px){
	.welcome-hero-txt h2 {line-height: 1.6;}
}/*max-width:991px*/


@media screen and (max-width:767px){
	.footer-social {text-align: left;}
	.footer-social a i {margin-right: 16px;margin-left: 0;}
	.hm-foot-email {max-width: 300px;}
}/*max-width:767px*/


@media screen and (max-width: 480px){
	.welcome-hero h2 {font-size: 30px;}
}/*max-width:480px*/

@media screen and (max-width: 440px){
	.welcome-hero-txt h2,{font-size: 24px;line-height: 1.5;}
	
}/*max-width:400px*/

@media screen and (max-width: 399px){
	.section-header h2 {font-size: 30px;}
}/*max-width:399px*/

@media screen and (max-width:350px){
	nav.navbar.bootsnav .navbar-toggle {margin-right: -25px;left:-10px;}
	nav.navbar.bootsnav .navbar-brand {padding:25px 0;font-size: 20px;}
	.wrap-sticky nav.navbar.bootsnav.sticked .navbar-header a.navbar-brand, .wrap-sticky nav.navbar.bootsnav.sticked .navbar-header a.navbar-brand:hover,.wrap-sticky nav.navbar.bootsnav.sticked .navbar-header a.navbar-brand:focus {padding: 25px 0px;}
}/*max-width:350px*/
